/*--- Avanquest WebEasy Page Style ---*/


.cc36               { /* Common */
	border          :   0.00pt none #689ed4;
	}
.cc37               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e42             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 284.25pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          : 807.00pt;
	}
span#e41            { /* images/jccd2021009020.gi... */
	background      : transparent url(images/jccd2021009020.gif) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             : 337.50pt;
	width           : 563.25pt;
	height          : 735.75pt;
	}
span#e40            { /* images/jccd2021009019.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021009019.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 322.50pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h4#e39              { /* Resources & Links */
	font            : bold 18pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 292.50pt;
	width           : 329.25pt;
	height          :  27.00pt;
	}
span#e38            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e37            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e36            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
address#e35         { /* Brookville Area Chamber ... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 390.75pt;
	width           : 420.75pt;
	height          :  36.75pt;
	}
a#a35               { /* Brookville Area Chamber ... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e34         { /* PA Dept of Conservation ... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 768.00pt;
	width           : 443.25pt;
	height          :  42.75pt;
	}
a#a34               { /* PA Dept of Conservation ... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e33         { /* PA Department of Environ... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 805.50pt;
	width           : 420.75pt;
	height          :  22.50pt;
	}
a#a33               { /* PA Department of Environ... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e32         { /* Jefferson County, PA  */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 465.00pt;
	width           : 300.00pt;
	height          :  19.50pt;
	}
a#a32               { /* Jefferson County, PA  */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e31         { /* Jefferson County Fair */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 502.50pt;
	width           : 289.50pt;
	height          :  19.50pt;
	}
a#a31               { /* Jefferson County Fair */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e30         { /* Natural Resources Conser... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 579.00pt;
	width           : 420.75pt;
	height          :  19.50pt;
	}
a#a30               { /* Natural Resources Conser... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e29         { /* Jefferson County Solid W... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 541.50pt;
	width           : 420.75pt;
	height          :  19.50pt;
	}
a#a29               { /* Jefferson County Solid W... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e28         { /* PA Department of Agricul... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 730.50pt;
	width           : 420.75pt;
	height          :  19.50pt;
	}
a#a28               { /* PA Department of Agricul... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e27         { /* PA Association of Conser... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 693.00pt;
	width           : 420.75pt;
	height          :  19.50pt;
	}
a#a27               { /* PA Association of Conser... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e26         { /* Non Point Source PA */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 655.50pt;
	width           : 420.75pt;
	height          :  22.50pt;
	}
a#a26               { /* Non Point Source PA */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e25         { /* Pennsylvania Envirothon */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 955.50pt;
	width           : 420.75pt;
	height          :  19.50pt;
	}
a#a25               { /* Pennsylvania Envirothon */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e24         { /* Penn State Extension */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 918.00pt;
	width           : 420.75pt;
	height          :  19.50pt;
	}
a#a24               { /* Penn State Extension */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e23         { /* State Conservation Commi... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 993.00pt;
	width           : 420.75pt;
	height          :  19.50pt;
	}
a#a23               { /* State Conservation Commi... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e22         { /* Headwaters PA  */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 427.50pt;
	width           : 299.25pt;
	height          :  22.50pt;
	}
a#a22               { /* Headwaters PA  */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e21         { /* PA Fish & Boat Commissio... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 843.00pt;
	width           : 277.50pt;
	height          :  22.50pt;
	}
a#a21               { /* PA Fish & Boat Commissio... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
address#e20         { /* PA Game Commission  */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 880.50pt;
	width           : 420.75pt;
	height          :  22.50pt;
	}
a#a20               { /* PA Game Commission  */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
span#e19            { /* images/jccd2021009015.gi... */
	background      : transparent url(images/jccd2021009015.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
span#e18            { /* images/jccd2021009014.gi... */
	background      : transparent url(images/jccd2021009014.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 285.00pt;
	width           : 255.75pt;
	height          : 807.75pt;
	}
span#e17            { /* images/jccd2021009013.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021009013.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 324.75pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e16             { /* Jefferson County Courtho... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  52.50pt;
	top             : 612.75pt;
	width           : 199.50pt;
	height          :  30.75pt;
	}
span#e15            { /* images/jccd2021009012.gi... */
	background      : transparent url(images/jccd2021009012.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1097.25pt;
	width           : 862.50pt;
	height          :  24.00pt;
	}
img#e14             { /* images/jccd2021009011.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021009010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021009009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021009008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e10             { /* images/jccd2021009007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
address#e9          { /* North Fork Watershed Ass... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 345.00pt;
	top             : 617.25pt;
	width           : 420.75pt;
	height          :  19.50pt;
	}
a#a9                { /* North Fork Watershed Ass... */
	font            : bold 14pt 'Arial Black', Helvetica, sans-serif;
	}
img#e8              { /* images/jccd2021009006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
span#e7             { /* images/jccd2021009005.gi... */
	background      : transparent url(images/jccd2021009005.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e6             { /* images/jccd2021009004.gi... */
	background      : transparent url(images/jccd2021009004.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e5              { /* images/jccd2021009003.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e4             { /* images/jccd2021009002.gi... */
	background      : transparent url(images/jccd2021009002.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e3             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e2             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
span#e1             { /* images/jccd2021009001.jp... */
	background      : transparent url(images/jccd2021009001.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             : 403.50pt;
	width           : 231.00pt;
	height          : 204.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
